{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			""
		],
		"collectionId": "Themes",
		"customStrings": [],
		"downloadUrl": "http://files.movavi.com/dl/stock/themes3/Action_theme3.mpack",
		"payload": {
			"@meta": {
				"class_name": "Import::Object",
				"object_id": 1
			},
			"category": "CATEGORY_ENERGETIC",
			"description": "For action videos Action music",
			"descriptionUrl": "",
			"kind": 5,
			"resourcePath": "#DOWNLOADABLE_PATH#/Packages/actiontheme3.mpack",
			"tag": "Action3"
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": 20299865,
		"uniqueId": "{8db9732e-3cd2-4f8e-9a28-d639de3dab84}"
	},
	"version": "1.0"
}